---
id: has-lens-id
title: HasLensId
---

export const Tag = ({children, color}) => (
<span
style={{
      backgroundColor: color,
      borderRadius: '2px',
      color: '#fff',
      padding: '0.2rem',
    }}>
{children}
</span>
);

No description

```graphql
type HasLensId {
  patentFamily: PatentFamily!
  position: Int!
  id: LensID!
}
```

### Fields

#### `patentFamily` ([`PatentFamily!`](/docs/api/objects/patent-family))

#### `position` ([`Int!`](/docs/api/scalars/int))

#### `id` ([`LensID!`](/docs/api/objects/lens-id))
